1

I was trying to install a game that used to play when I was young, Runescape. I didn't enjoy the new version of that, so I tried to download the oldschool Runescape. Happens that after the download, every time I try to install the game I get this error:

enter image description here

Does anybody know what should I do to get over this error?

Update: I followed your comments and updated my Java, still got the error when I try to install the game, but now I'm already able to play it online in Mozilla Firefox.

1

Try to change all your language settings to English (dates, system, etc...). This worked for me and I could install it.

After some investigations, I tried to install the client via command-line using -verbose to log what is wrong. Apparently, it does some stuff that requires a transformation ID which is language-dependent.

You can also use RsBuddy.

|improve this answer|||||
  • It works with the RsBuddy :) – msm.oliveira Dec 6 '16 at 10:23

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.